Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### endRaw()

Examples

    import processing.pdf.*;

    void setup() {
      size(400, 400);
      beginRaw(PDF, "raw.pdf");
    }

    void draw() {
      line(pmouseX, pmouseY, mouseX, mouseY);
    }

    void keyPressed() {
      if (key == ' ') {
        endRaw();
        exit();
      }
    }

Description | Complement to beginRaw(); they must always be used together. See the beginRaw() reference for details.

Syntax

    endRaw()

Usage | Application
Related | beginRaw()

Updated on November 22, 2008 08:39:25pm PST